<?xml version="1.0" encoding="UTF-8"?>
<module org.jetbrains.idea.maven.project.MavenProjectsManager.isMavenModule="true" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_8">
    <output url="file://$MODULE_DIR$/target/classes" />
    <output-test url="file://$MODULE_DIR$/target/test-classes" />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/src/main/java" isTestSource="false" />
      <excludeFolder url="file://$MODULE_DIR$/target" />
    </content>
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/java" isTestSource="true" />
      <excludeFolder url="file://$MODULE_DIR$/target" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module" module-name="enhanced-mule-tools-lib" />
    <orderEntry type="library" name="Maven: org.yaml:snakeyaml:1.33" level="project" />
    <orderEntry type="library" name="Maven: com.fasterxml.jackson.core:jackson-databind:2.14.0" level="project" />
    <orderEntry type="library" name="Maven: com.fasterxml.jackson.core:jackson-annotations:2.14.0" level="project" />
    <orderEntry type="library" name="Maven: com.fasterxml.jackson.core:jackson-core:2.14.0" level="project" />
    <orderEntry type="library" name="Maven: com.fasterxml.jackson.module:jackson-module-parameter-names:2.14.0" level="project" />
    <orderEntry type="library" name="Maven: com.fasterxml.jackson.datatype:jackson-datatype-jdk8:2.14.0" level="project" />
    <orderEntry type="library" name="Maven: com.fasterxml.jackson.datatype:jackson-datatype-jsr310:2.14.0" level="project" />
    <orderEntry type="library" name="Maven: com.fasterxml.jackson.dataformat:jackson-dataformat-properties:2.14.0" level="project" />
    <orderEntry type="library" name="Maven: commons-codec:commons-codec:1.15" level="project" />
    <orderEntry type="library" name="Maven: com.aeontronix.aeon-commons:aeon-commons:2.0.0-beta10" level="project" />
    <orderEntry type="library" name="Maven: com.aeontronix.aeon-commons:aeon-commons-core:2.0.0-beta10" level="project" />
    <orderEntry type="library" name="Maven: com.aeontronix.aeon-commons:aeon-commons-file:2.0.0-beta10" level="project" />
    <orderEntry type="library" name="Maven: com.aeontronix.aeon-commons:aeon-commons-io:2.0.0-beta10" level="project" />
    <orderEntry type="library" name="Maven: com.aeontronix.aeon-commons:aeon-commons-validation:2.0.0-beta10" level="project" />
    <orderEntry type="library" name="Maven: com.aeontronix.aeon-commons:aeon-commons-properties:2.0.0-beta10" level="project" />
    <orderEntry type="library" name="Maven: com.fasterxml.jackson.dataformat:jackson-dataformat-yaml:2.14.0" level="project" />
    <orderEntry type="library" name="Maven: com.aeontronix.aeon-commons:aeon-commons-swing:2.0.0-beta10" level="project" />
    <orderEntry type="library" name="Maven: com.aeontronix.kryptotek:kryptotek-core:1.1.0-beta8" level="project" />
    <orderEntry type="library" name="Maven: com.aeontronix.enhanced-mule:enhanced-mule-client-config:1.0.6" level="project" />
    <orderEntry type="library" name="Maven: com.intellij:annotations:12.0" level="project" />
    <orderEntry type="library" name="Maven: javax.validation:validation-api:2.0.1.Final" level="project" />
    <orderEntry type="library" name="Maven: com.aeontronix.restclient:aeon-rest-client:1.0.0-beta14" level="project" />
    <orderEntry type="library" name="Maven: com.aeontronix.restclient:aeon-rest-client-core:1.0.0-beta14" level="project" />
    <orderEntry type="library" name="Maven: com.aeontronix.restclient:aeon-rest-client-apache-hc:1.0.0-beta14" level="project" />
    <orderEntry type="library" name="Maven: org.apache.httpcomponents:httpclient:4.5.13" level="project" />
    <orderEntry type="library" name="Maven: org.apache.httpcomponents:httpcore:4.4.13" level="project" />
    <orderEntry type="library" name="Maven: commons-logging:commons-logging:1.2" level="project" />
    <orderEntry type="library" name="Maven: org.apache.httpcomponents:httpmime:4.5.13" level="project" />
    <orderEntry type="library" name="Maven: com.aeontronix.restclient:aeon-rest-client-jackson:1.0.0-beta14" level="project" />
    <orderEntry type="library" name="Maven: com.aeontronix.unpack:unpack:1.0.4" level="project" />
    <orderEntry type="library" name="Maven: org.apache.commons:commons-compress:1.21" level="project" />
    <orderEntry type="library" name="Maven: com.aeontronix.aeon-commons:aeon-commons-xml:2.0.0-beta1" level="project" />
    <orderEntry type="library" name="Maven: org.slf4j:slf4j-api:1.7.36" level="project" />
    <orderEntry type="library" name="Maven: info.picocli:picocli:4.7.0" level="project" />
    <orderEntry type="library" name="Maven: org.fusesource.jansi:jansi:2.4.0" level="project" />
    <orderEntry type="library" name="Maven: org.jline:jline:3.21.0" level="project" />
    <orderEntry type="library" name="Maven: org.jline:jline-console:3.21.0" level="project" />
    <orderEntry type="library" name="Maven: org.jline:jline-builtins:3.21.0" level="project" />
    <orderEntry type="library" name="Maven: org.jline:jline-style:3.21.0" level="project" />
    <orderEntry type="library" name="Maven: org.jline:jline-terminal-jna:3.21.0" level="project" />
    <orderEntry type="library" name="Maven: net.java.dev.jna:jna:5.9.0" level="project" />
    <orderEntry type="library" name="Maven: org.jline:jline-terminal:3.21.0" level="project" />
    <orderEntry type="library" name="Maven: org.jline:jline-reader:3.21.0" level="project" />
    <orderEntry type="library" name="Maven: info.picocli:picocli-shell-jline3:4.6.3" level="project" />
    <orderEntry type="library" name="Maven: org.apache.commons:commons-exec:1.3" level="project" />
    <orderEntry type="library" name="Maven: org.hibernate.validator:hibernate-validator:7.0.5.Final" level="project" />
    <orderEntry type="library" name="Maven: jakarta.validation:jakarta.validation-api:3.0.0" level="project" />
    <orderEntry type="library" name="Maven: org.jboss.logging:jboss-logging:3.4.1.Final" level="project" />
    <orderEntry type="library" name="Maven: com.fasterxml:classmate:1.5.1" level="project" />
    <orderEntry type="library" name="Maven: org.glassfish:javax.el:3.0.0" level="project" />
    <orderEntry type="library" name="Maven: org.modelmapper:modelmapper:3.1.0" level="project" />
    <orderEntry type="library" name="Maven: org.jetbrains:annotations:23.0.0" level="project" />
    <orderEntry type="library" name="Maven: com.miglayout:miglayout-swing:11.0" level="project" />
    <orderEntry type="library" name="Maven: com.miglayout:miglayout-core:11.0" level="project" />
    <orderEntry type="library" name="Maven: com.formdev:flatlaf:2.5" level="project" />
    <orderEntry type="library" name="Maven: com.fifesoft:rsyntaxtextarea:3.2.0" level="project" />
    <orderEntry type="library" name="Maven: com.aeontronix.aeon-commons:aeon-commons-logging:2.0.0-beta5" level="project" />
    <orderEntry type="library" name="Maven: org.slf4j:slf4j-jdk14:1.7.36" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.junit.jupiter:junit-jupiter:5.9.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.junit.jupiter:junit-jupiter-api:5.9.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.opentest4j:opentest4j:1.2.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.junit.platform:junit-platform-commons:1.9.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.apiguardian:apiguardian-api:1.1.2" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.junit.jupiter:junit-jupiter-params:5.9.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.junit.jupiter:junit-jupiter-engine:5.9.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.junit.platform:junit-platform-engine:1.9.0" level="project" />
  </component>
</module>